diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListLocalServiceBaseImpl.java
index ca5e8d19678e97..143ba6b3d1ef9e 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.base;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListServiceBaseImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListServiceBaseImpl.java
index 597cf81377df85..61de1bba904bb5 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/base/CommerceWishListServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.base;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceHttp.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceHttp.java
index f3b97affc2142d..cde74cafeb3b62 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceHttp.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.http;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceSoap.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceSoap.java
index 55466f33e8a018..9b20f583747c2a 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceSoap.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListItemServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.http;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceHttp.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceHttp.java
index 2c7a0d0c477ebe..d9a614fedfab9a 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceHttp.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.http;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceSoap.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceSoap.java
index 0c7ae668dc429c..a9ce7d38e822fd 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceSoap.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/http/CommerceWishListServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.http;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemLocalServiceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemLocalServiceImpl.java
index ad3f45625eb049..b6c518fbb20277 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemServiceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemServiceImpl.java
index 61edd5b64673b8..01fe60c4fa4f44 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemServiceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListItemServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListLocalServiceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListLocalServiceImpl.java
index 3cee5c7338aeaf..e705447322cc0b 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListLocalServiceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListServiceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListServiceImpl.java
index e628367f6ab54d..7ac48d9431fa37 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListServiceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/impl/CommerceWishListServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListItemPersistenceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListItemPersistenceImpl.java
index f851f594e0eb53..c8be0b80c620aa 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListItemPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListItemPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListPersistenceImpl.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListPersistenceImpl.java
index 3dcb476d52a1c3..69141a6eaecc89 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListPersistenceImpl.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/persistence/impl/CommerceWishListPersistenceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence.impl;
diff --git a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/util/ServiceProps.java b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/util/ServiceProps.java
index b70ecbf1418153..f033654cc65c1c 100644
--- a/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/util/ServiceProps.java
+++ b/modules/apps/commerce/commerce-wish-list-service/src/main/java/com/liferay/commerce/wish/list/service/util/ServiceProps.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.util;
diff --git a/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListItemPersistenceTest.java b/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListItemPersistenceTest.java
index b45768804c5be6..6d5dcde610ae00 100644
--- a/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListItemPersistenceTest.java
+++ b/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListItemPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListPersistenceTest.java b/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListPersistenceTest.java
index 69cb8dbfa98008..7691a77de0c678 100644
--- a/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListPersistenceTest.java
+++ b/modules/apps/commerce/commerce-wish-list-test/src/testIntegration/java/com/liferay/commerce/wish/list/service/persistence/test/CommerceWishListPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.service.persistence.test;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/CommerceWishListDisplayContext.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/CommerceWishListDisplayContext.java
index 148af9a53153f4..6833b96879542d 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/CommerceWishListDisplayContext.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/CommerceWishListDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/util/CommerceWishListRequestHelper.java b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/util/CommerceWishListRequestHelper.java
index 2c17055b5b291f..1e9601c8b67ad1 100644
--- a/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/util/CommerceWishListRequestHelper.java
+++ b/modules/apps/commerce/commerce-wish-list-web/src/main/java/com/liferay/commerce/wish/list/web/internal/display/context/util/CommerceWishListRequestHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.wish.list.web.internal.display.context.util;
